.contact {
    position: absolute;
    display: flex;
    width: 1200px;
    height: 600px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 20px;
    overflow: hidden;
}


.info {
    position: absolute;
    display: inline-block;
    width: 500px;
    height: 600px;
    padding-left: 30px;
    background-color: #191919;
}

.info h1 {
    text-decoration: underline;
}

.info span {
    font-size: 20px;
}

.info img {
    position: absolute;
    display: block;
    height: 70px;
    width: auto;
    margin-top: 40px;
    top: 77%;
}


.email {
    position: absolute;
    display: inline-block;
    width: 700px;
    height: 600px;
    left: 500px;
    background-color: #292929;
    padding: 50px;
}

.email * { display: block; }

.email span {
    font-size: 30px;
    text-decoration: underline;
}

.email input, textarea {
    background: none;
    border: 2px solid #3498db;
    border-radius: 10px;
    color: white;
}

.email #user {
    margin-top: 20px;
    width: 300px;
    height: 30px;
    font-size: 22px;
}

.email #email {
    margin-top: 20px;
    width: 400px;
    height: 30px;
    font-size: 22px;
}

.email #message {
    margin-top: 20px;
    width: 600px;
    height: 300px;
    font-size: 15px;
    font-family: inherit;
}

.email #submit {
    margin-top: 20px;
    width: 100px;
    height: 50px;
    font-size: 18px;
    transition: 200ms;
}

.email #submit:hover {
    background-color: #3498db;
    cursor: pointer;
}